/* Single Member */
.member_attributes{
	margin:1em 0;
}
.mem_label{
	display:inline-block;
	clear:left;
	font-weight:600;
	min-width:25px;
}
.mem_value{
	display:inline-block;
	clear:right;
}

.single-members .location-map{
	display:block;
	position:relative;
	width:100%;
	height:0;
	padding-bottom:70%;
}
.single-members .location-map>iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.single-members .entry-content{
	margin-top:2em;
}

/* Member listing page */
.member{
	display:block;
	clear:both;
	padding:1em;
	margin:1em 0;
	background:#eee;
}
.member.featured_member{
	border:2px solid #fc8500;
	position:relative;
}
.member.featured_member .star{
	color:#fc8500;
	position:absolute;
	top:15px;
	right:15px;
}
.member .member_image_box{
	padding:10px;
	width:300px;
	float:left;
}
.member .member_image{
	width:100%;
	height:0;
	padding-bottom:60%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
.member .member_information{
	text-align:left;
}

.members_pagination{
	text-align:center;
}

.page-numbers{
	display:inline-block;
	min-width:2em;
	padding:0 5px;
	text-align:center;
	line-height:2em;
	height:2em;
	background:#eee;
	color:#fc8500;
	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.page-numbers.current,
.page-numbers:hover{
	color:#fff;
	background:#fc8500;
}
